{

    //ACT4邦布注视脚本

    "AbilityName": "Prologue_ACT4_Lockon",

    "AbilityStacking": "Unique",

    "DefaultModifier": {

        "OnAdded": [

            {

                "$type": "MoleMole.ApplyModifier",

                "ModifierName": "Prologue_ACT4_LookAtModifier",

                "Target": "Self",

            },

        ]

    },

    "OnAbilityStart": [

        {

            "$type": "MoleMole.ApplyModifier",

            "ModifierName": "Prologue_ACT4_LookAtModifier",

            "Target": "Self",

        },

    ],

    "Modifiers": {

        "Prologue_ACT4_LookAtModifier": {

            "ModifierStacking": "MultipleRefresh",

            "Duration": -1,

            "OnAdded": [

                {

                    //Assets/NapResources/Data/ScriptConfig/Camera/CameraLockDatas.asset

                    "$type" : "MoleMole.CameraLockOnAction",

                    "Target" : "Self",

                    "CameraLockTargetKey" : "ACT4_Buddy_CamLock",

                    "IsLockPermanently" : false

                },

                // {

                //     "$type": "MoleMole.ActCameraShotAction",

                //     "CameraShotKey": "Test_Level_ACT4",

                //     "Target": "Self",

                // },

                {

                    "$type" : "MoleMole.RemoveAbilityAction",

                    "AbilityName" : "Prologue_ACT4_Lockon"

                }

            ],

        },

    },

}